unit uIDialogListaPedidosCliEnvioEMail;

interface

uses
  uBizPedidosCliente, uPedidosClienteController;

type
  IDialogListaPedidosCliEnvioEMail = interface
  ['{D51F7EC0-A75C-4BA9-9373-F1056F095B40}']
    function GetPedidos: IBizPedidoCliente;
    procedure SetPedidos(const Value: IBizPedidoCliente);
    property Pedidos: IBizPedidoCliente read GetPedidos write SetPedidos;
    function ShowModal : Integer;
    procedure Release;    
  end;


implementation

end.
